Новости
   412

[СТАБИЛЬНОЕ ОБНОВЛЕНИЕ] 2018-11-02 - PAMAC, ICU, XFCE, DEEPIN, GNOME

Новости: Manjaro KDE Edition: [СТАБИЛЬНОЕ ОБНОВЛЕНИЕ] 2017-11-12 – ЯДРА, PLASMA5, DEEPIN, CINNAMON, ЗАВЕРШЕНИЕ ПОДДЕРЖКИ 32-БИТНОЙ ВЕРСИИОчередное стабильное обновление готово к установке. Кратко основные изменения:
• Linux418 и linux419 отныне использует CFQ в качестве планировщика по-умолчанию
• Pamac в версии 7.2.2
• В Pamac-Dev появились следующие возможности:
— параллельные загрузки с возможностью установки их максимального количества
— диалог выбора opt deps
— диалог выбора PGP ключей во время сборки пакетов из AUR
— опция проверки обновления пакетов AUR VCS (-git, -svn,…)
— диалог командной строки теперь связан с /etc/pamac.conf (нет необходимости использовать --aur, когда в pamac.conf включена поддержка AUR)
— проверка обновлений в командной строке теперь сообщает о наличии обновлений для пакетов AUR (если включена проверка обновлений AUR)
— поиск пакетов осуществляется в dbs и в AUR одновременно (если включена поддержка AUR)
• Завершена пересборка icu и всех пакетов, зависящих от его пересборки
• Обновленные пакеты в XFCE-GTK3, Deepin и Gnome
• Обновления из основной ветки, включая пакеты python

АКТУАЛЬНЫЕ ВЕРСИИ ЯДЕР

  • linux316 3.16.59
  • linux318 3.18.124 [EOL]
  • linux44 4.4.162
  • linux49 4.9.135
  • linux414 4.14.78
  • linux417 4.17.19 [EOL]
  • linux418 4.18.16
  • linux419 4.19.0
  • linux414-rt 4.14.71_rt44
  • linux416-rt 4.16.18_rt11
  • linux418-rt 4.18.12_rt7-1

1 комментарий

avatar
А с чем связана смена планировщика по-умолчанию в новых ядрах? Просьба заранее извинить, и ткнуть носом, если это где-то уже освещалось
0
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.